.arrow-list{
  list-style: none;
}

.arrow-list li {
  position: relative;
  padding-left: 25px;
  margin-bottom: 8px;

}

.arrow-list li::marker {
  content: "➤ ";
}

.thoughts {
  position: relative;
}

/* Quote text */
.thoughts p.idea {
  font-style: italic;
}

.thoughts p.author {
  display: block;
  text-align: right;
}

.thoughts > div {
  padding: 0.5rem 5rem 0.5rem 8rem;
}

.bg-yellow{
    background-color: yellow;
}

.image-paynow{
    padding: 0.5rem 0 0 3rem;
    display: flex;
    justify-content: flex-start;
    align-items: space-between;
}

.image-paynow button{
    border: none;
    background-color: transparent;
    cursor: pointer;
}

@media (max-width: 600px) {
    .thoughts {
        padding: 1rem;
    }
    .thoughts > div {
        padding: 0.5rem 2rem 0.5rem 4rem;
    }
    .image-paynow{
        padding: auto;
    }
}